# Ringer mode set

An action block that sets the phone call ringer mode.

The fiber will proceed immediately without pause.

Changing ringer mode may affect the current Do Not Disturb setting on Android 5+. To change vibrate setting, use the System setting set block with name Vibrate when ringing instead.

Note! This block may not work on Android 5+ since it’s being superseded by the Do Not Disturb feature, i.e. the Interruptions set block.

## Input arguments

- Ringer mode — phone call ringer mode, default is Normal.